View Issue Details

IDProjectCategoryView StatusLast Update
0001156SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.5 
Target Version3.3.6Fixed in Version3.3.6 
Summary0001156: Fatal Error (like OOM) could possibly cause a reload event to be stranded in sym_data and routed to all child nodes
DescriptionFatal Error (like OOM) could possibly cause a reload event to be stranded in sym_data and routed to all child nodes
TagsNo tags attached.

Activities

chenson

2013-04-03 07:53

administrator   ~0000239

Ready for release

Related Changesets

SymmetricDS: master d54e389a

2013-04-02 11:51:03

chenson

Details Diff
0001156: Fatal Error (like OOM) could possibly cause a reload event to be stranded in sym_data and routed to all child nodes
0001156
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2013-04-02 11:50 chenson New Issue
2013-04-02 11:50 chenson Status new => assigned
2013-04-02 11:50 chenson Assigned To => chenson
2013-04-02 11:54 chenson Status assigned => resolved
2013-04-02 11:54 chenson Fixed in Version => 3.3.6
2013-04-02 11:54 chenson Resolution open => fixed
2013-04-03 07:53 chenson Note Added: 0000239
2013-04-03 07:53 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7029
2014-02-02 20:53 Changeset attached => SymmetricDS 3.3 r7030
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d54e389a